# -*- encoding: utf-8 -*-
# stub: ruby-gd 0.8.0 ruby lib
# stub: extconf.rb

Gem::Specification.new do |s|
  s.name = "ruby-gd".freeze
  s.version = "0.8.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ryuichi Tamura".freeze]
  s.autorequire = "GD".freeze
  s.date = "2008-07-08"
  s.email = "tam at kais dot kyoto-u dot ac dot jp".freeze
  s.extensions = ["extconf.rb".freeze]
  s.extra_rdoc_files = ["readme.en".freeze]
  s.files = ["extconf.rb".freeze, "readme.en".freeze]
  s.homepage = "http://tam.0xfa.com/ruby-gd".freeze
  s.rubygems_version = "4.0.6".freeze
  s.summary = "An interface to Boutell GD library".freeze

  s.installed_by_version = "4.0.6".freeze
end
